[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.SendMoveSizeMessages

Send a message to the system if the size and/or position of the control change

## Declaration

Source position: controls.pp line 1042

`protected procedure TControl.SendMoveSizeMessages(`
`SizeChanged: Boolean;`
`PosChanged: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.